QuikrBox admin - Bug #8739

Add tag > subcategories should shown of only particular selected country. In Guyana there is only
one subcategory but here showing subcategories of other countries as well

12/08/2023 04:19 PM - priyanka Sharma

Status: Closed Start date: 12/08/2023
Priority: Normal Due date:
Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202312081617-iihz9.png
History
#1 - 12/11/2023 10:48 AM - olatayo John
- Status changed from New to Resolved
#2 - 03/14/2024 12:03 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
